"""
Importamos la libreria para graficar

"""
import matplotlib.pyplot as plt0

"""
especificamos la lista  a graficar
"""
Lista1=[1,2,3,4,5,6,7,8,9,10]
Lista2=[4,8,27,64,125,216,343,512,729,1000]
plt0.plot(Lista1,Lista2)
plt0.show()
